[P] Infinite Shelter - Task #2760

UIUX: Need the Ul of Yandex Translate re-done in Figma
2022-11-23 03:31 PM - victor piousbox

Status: New Start date: 2022-11-23
Priority: Normal Due date:

Assignee: % Done: 0%
Category: UIUX Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The most recent update to Google Translate android app is so terrible, that | can no longer use it, and am looking for another
translator. This also presents an opportunity for WasyaCo to publish its own translator app.

Instead of Google Translate, lets use Yandex Translate as the basis of the Ul:
https://play.google.com/store/apps/details ?id=ru.yandex.translate&hl=en_US&gl=US

The task is to re-create the Ul panels of the translator, in figma. You don't have to recreate everything exactly. It just needs to be very
similar.

History

#1 - 2022-11-23 03:31 PM - victor piousbox

- Tracker changed from Feature to Task

- Project changed from Wasya Co to [P] Infinite Shelter
- Category deleted (UIUX)

#2 - 2022-11-23 03:32 PM - victor piousbox

- Subject changed from Need the Ul of Yandex Translate re-done in Figma to UIUX: Need the Ul of Yandex Translate re-done in Figma

#3 - 2022-11-26 12:37 PM - victor piousbox
- Category set to UIUX
